.blue{border:1px solid #ddd;}
.blue .divider{display:none}
.blue .arrow{width:27px;height:27px; margin-top:-5px; background:url(../images/arrow-list.jpg) no-repeat;}
.blue .arrow:hover{background-position:0 0;}
.blue .ddTitle{color:#666;background:none;}
.blue .ddTitle .ddTitleText{padding:0px; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#808080;}
.blue .ddTitle .ddTitleText .ddTitleText{padding:0;}
.blue .ddTitle .description{font-size:12px; color:#666}
.blue .ddTitle .ddTitleText img{padding-right:5px;}
.blue .ddChild{border:0px; left:-1px;}
.blue .ddChild li{padding:5px 0px 5px 0px; }
.blue .ddChild li .description{color:#666;}
.blue .ddChild li .ddlabel{color:#333;}
.blue .ddChild li.hover{background-color:#66CCFF;}
.blue .ddChild li img{padding:0 6px 0 0;}
.blue .ddChild li.optgroup{padding:0;}
.blue .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.blue .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.blue .ddChild li{font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#808080;}
.blue .ddChild li.selected{background:none; background:#66ccff;}
.blue .ddChild li.selected .ddlabel{color:#808080; }
